package com.yidianling.consultant.model.bean

import com.google.gson.annotations.SerializedName

data class HeadData(

    /**
     * 主题
     */
    @field:SerializedName("cates")
    val cates: ArrayList<CateItem> = ArrayList(),

    /**
     * 排序
     */
    @field:SerializedName("reorder")
    val reorder: ArrayList<ReorderItem> = ArrayList(),

    /**
     * 筛选
     */
    @field:SerializedName("filters")
    val filters: Filters = Filters(),

    /**
     * 热门
     */
    @field:SerializedName("highlighter")
    val highlighter: ArrayList<HighlighterItem> = ArrayList(),

    /**
     * 地区
     */
    @field:SerializedName("region")
    val region: ArrayList<RegionItem> = ArrayList()
)